html,body{
	
}

body{
	margin: 0;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    line-height: 1.86;
    color: #696969;
    text-align: left;
    background-color: #fff;
}

.navwrap{
padding:15px 20px;
}

.headwrap{
	background:url(../images/bg-home-8.jpg) no-repeat center center;
	padding:100px 20px;
	color:#fff;
}

.contentwrap{
	padding:60px 20px;
}

.formwrap{
	text-align:center;
}

.contactwrap{
	background-color: #1e1d85 !important;
    background-image: url(../images/single-image-02.png), url(../images/single-image-03.png);
    background-position: left, right bottom;
    background-repeat: no-repeat, no-repeat;
    background-size: auto, auto;
	padding:60px 20px;
	color:#fff;
}

.footwrap{
	padding:40px 20px;
}

h1{
	font-size:72px;
	font-weight:bold;
	line-height:1em;
}

h2{
	font-size:48px;
}

h3{
	font-size:18px;
	text-transform:uppercase;
	font-weight:bold;
}

h4{
	font-size:18px;
	font-weight:bold;
}
h5{

}

h6{
	color:#333;
	font-weight:600;
}

.contentwrap h2{
	font-size:32px;
	color:#333;
	font-weight:bold;
margin-bottom:30px;
}

.contactwrap h2{
	font-size:28px;
	font-weight:normal;
	line-height:1.2em;
	margin-bottom:30px;
}

.btn{
	color:#fff;
	display:inline-block;
	padding:15px 30px;
	font-size:24px;
	background:#0ec6d5;
	border-radius:4px;
	line-height:1em;
	margin-top:40px;
}

.btn2{
	color:#fff;
	display:inline-block;
	padding:15px 30px;
	font-size:16px;
	background:#0ec6d5;
	border-radius:4px;
	line-height:1em;
	margin-top:40px;
}


.spacer{
height:60px;
}

.lead{
max-width:80%;
font-size:22px;
line-height:1.2em;
color:#333;
}

.tcpa{
	font-weight:300;
	font-size:14px;
}

.label{
	color:inherit;
	font-weight:400;
	font-size:12px;
	margin-bottom:-3px !important;
}

.small{font-size:12px; margin:10px 0px 20px 0px;}

@media screen and (max-width:768px){
	.headwrap h2{
		font-size:32px;
		line-height:1.2em;
	}
}